.container-outer,
.single-page-container,
.single-portfolio-image-container,
.entry-content .heading-section h1,
.entry-content .heading-section h2,
.entry-content .heading-section h3,
.entry-content .heading-section h4,
.entry-content .heading-section h5,
.entry-content .heading-section h6 {
	background-color:#282828;
	border-radius: 10px;
	box-shadow: 10xp 10px 10px #000;
	}

.tipsy { background-image: url(images/qtips/tipsy_black.gif); }
.tipsy-inner {
	background-color: #fff;
	color:#888;
}

.entry-title h1,
.entry-title h2 {
	color:#fff;
}

#portfolio-filters {
    border-bottom: 1px solid #333333;
    border-top: 1px solid #333333;
    }
.postsummarywrap {
    border-bottom: 1px solid #333333;
    border-top: 1px solid #333333;
}

#portfolio-filters li a {
    border-right: 1px solid #333333;
}

.sidebar-widget .widget_nav_menu ul li a {
    color: #C9C9C9;
	}
.sidebar-widget .widget_nav_menu ul li ul li a:hover,
.sidebar-widget .widget_nav_menu ul li a:hover {
    border-left: 5px solid #eee;
    color: #fff;
}
.sidebar-widget .mtheme-tweets .tweet_list li a {
    color: #E0E0E0;
    }
.sidebar-widget .mtheme-tweets .tweet_list li a:hover {
    color: #fff;
    }
.sidebar-widget .tweet_list li .tweet_time a {
    background: #4E4E4E;
	}

a.ajax-nav-disabled, a.ajax-nav-disabled:hover {
    background-color: #000000;
    opacity: 0.3;
	}

.top-menu-shadow {
    border-bottom: 1px solid #444;
	}

.filter-icon {
    background-image: url("images/icons/grid_white.png");
	}
ul.portfolio-metainfo li.ajax-client {
    background-image: url("images/icons/members-white.png");
	}
ul.portfolio-metainfo li.ajax-link {
    background-image: url("images/icons/link_16-white.png");
	}
	.posted-date {
	 	background-image: url("images/icons/clock-white.png");
	 	}
	span.comments a {
		background-image: url("images/icons/comment-white.png");
	}
.contact_address_block .contact_phone {
    background-image: url("images/icons/address/phone-white.png");
	}
.contact_address_block .contact_mobile {
    background-image: url("images/icons/address/mobile-white.png");
}
.contact_address_block .contact_email {
    background-image: url("images/icons/address/email-white.png");
    }
.contact_address_block .contact_name {
    background: url("images/icons/address/home-white.png") no-repeat scroll 0 50% transparent;
	}

.ajax-loading {
    background-image: url("images/preloaders/horizontal-white.png");
	}

.homemenu .sf-sub-indicator {
    background-image: url("images/menu/arrows-000.png");
	}

#portfolio-filters li,
.ajax-portfolio-block-wrap,
.home-block,
#searchform input,
.entry-content .hrule,
.sidebar ul li a,
.entry-title,
.ajax-portfolio-window,
.single-mtheme_portfolio .datecomment {
	border-color: #393939;
	}

#ajax-portfolio-content {
    background-color: #222222;
}
.ajax-portfolio-data h2 a {
    color: #E6E6E6;
    }
    .ajax-portfolio-data h2 a:hover {
    	color: #fff;
    	}

ul.portfolio-metainfo li {
    border-color: #323232;
    color: #D0D0D0
	}

.callout-wrap .callout-message h3 {
    color: #AEAEAE;
	}

.welcome-message h1,
.sidebar h3,
.portfolio-filter-wrap h2,
.callout-message h2,
.client-name,
#comments,
.portfolio-title h1,
.sidebar-widget .contact_address_block .contact_name {
	color:#fff;
	}

.ajax-protected h2 a {
    color: #B0B0B0;
}
.ajax-protected h2 a:hover {
    color: #fff;
}

#portfolio-filters li a:hover {
	color:#fff;
	}
#portfolio-filters li span {
    color: #515050;
    }

.portfolio-element,
.portfolio-grid-element {
    border-color: #3C3C3C;
}

.sidebar ul li a:hover {
    border-color: #333;
    color:#fff;
}
#popularposts_list li.even,
#recentposts_list li.even {
    background-color: #1A1A1A;
}

#recentposts_list .recentpost_info .recentpost_title,
#popularposts_list .popularpost_info .popularpost_title {
    color: #C6C6C6;
    }
#recentposts_list .recentpost_info .recentpost_title:hover,
#popularposts_list .popularpost_info .popularpost_title:hover {
    color: #FFFFFF;
}

.portfolio-element,
.portfolio-grid-element,
.portfolio-columns-wrap ul li {
	background-color: #1E1E1E;
}

.portfolio-element h3,
ul.portfolio-four h4 a,
ul.portfolio-three h4 a,
ul.portfolio-two h4 a,
ul.portfolio-one h4 a,
ul.portfolio-list h4 a,
.portfolio-info h3 a {
    color: #C2C2C2;
}
	ul.portfolio-four h4 a:hover,
	ul.portfolio-three h4 a:hover,
	ul.portfolio-two h4 a:hover,
	ul.portfolio-one h4 a:hover,
	ul.portfolio-list h4 a:hover,
	.portfolio-element h3:hover,
	.portfolio-info h3 a:hover {
		color:#fff;
		}

.sidebar .portfolio-taxonomies ul li a:hover {
	color:#fff;
}
.last-bigsaywrap a:hover,
.entry-post-title h2 a:hover,
.sidebar a:hover,
ul.portfolio-metainfo li a:hover,
.ajax-portfolio-data h1 a:hover {
    color: #fff;
}
.readmore a {
    color:#eee;
    }
    .readmore a:hover {
    	color: #fff;
    	}
  .readmore-archive a {
    background-color: #393939;
	}
  .readmore-archive a:hover {
    background-color: #494949;
	}

.portfolio-element .ajax-image-block,
a.portfolio-columns {
    background-color: #1c1c1c;
}

.portfolio-one .portfolio-protected,
.portfolio-two .portfolio-protected,
.portfolio-three .portfolio-protected,
.portfolio-four .portfolio-protected,
.portfolio-element .portfolio-protected {
    background-color: #585858;
    }


 #respond h3 {
	color:#eee;
}
	
	.entry-content h1,.entry-content h2,.entry-content h3,.entry-content h4,.entry-content h5,.entry-content h6 {
		color: #F4F4F4;
		}

hr,
.entry-content hr,
.entry-content pre,
.entry-content code {
	border-color: #363636;
}
.entry-content .hrule.top a {
    background: #121212;
    }
	
#commentform a  { color: #eee;  }
#commentform a:hover  { color: #fff;  }
.entry-content .hrule {	border-color: #222; }
.entry-content .hrule.top a:hover {	color: #fff; }

.entry-content .thumbnails-wrap .minishowcase .thumbnail-image { 
	border-top:1px solid #2b2b2b;
	border-left:1px solid #2b2b2b;
	border-bottom:1px solid #1b1b1b;
	border-right:1px solid #1b1b1b;
	-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2); /* FF3.5+ */
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2); /* Saf3.0+, Chrome */
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2); /* Opera 10.5, IE 9.0 */
	background:none;
	}

.entry-content a {
    border-color: #404040;
	}
.entry-content strong,
.entry-content dt {
	color:#fff;
}

.ui-accordion-header.ui-state-active a {
	color:#fff;
}
.entry-content h4.trigger,
.ui-accordion-header-icon {
	background: url(images/icons/toggle.png) no-repeat 0 0;
}
.entry-content h4.active,
.ui-state-active .ui-accordion-header-icon {
	background: url(images/icons/toggle.png) no-repeat 0 -24px;
}

.entry-content .entry-post-title h2 a {
    color: #ccc;
	}
.entry-content .entry-post-title h2 a:hover {
    color: #fff;
	}

.entry-wrapper {
    border-color: #2B2B2B;
	}

/* Contact Forms */
#contactForm ol.forms li.buttons button:hover {
	background: #2b2b2b;
	}
	#contact .error { 
		color:#ffff00;
		text-shadow:none;
		}

/* Comment List */
.commentform-wrap {
    background: #000000;
	}
ol.commentlist li.odd {
	background: #111;
	border: 1px solid #111;
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
ol.commentlist li.even {
	background: #000;
	border: 1px solid #000;
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

	ol.commentlist li .reply a{
		color:#fff;
		background: #2b2b2b;
		border:none;
	}
	ol.commentlist li .reply a:hover{
		color:#fff;
		background: #333;
		border:none;
	}
	
	#contact .button,#commentform input#submit {
	color: #ccc;
	background:#000;
	background: -moz-linear-gradient(
		top,
		#878787 0%,
		#555555);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#878787),
		to(#555555));
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border: 2px solid #555454;
	-moz-box-shadow:
		0px 0px 1px rgba(222,222,222,0.5),
		inset 0px 0px 2px rgba(0,0,0,0.7);
	-webkit-box-shadow:
		0px 0px 1px rgba(222,222,222,0.5),
		inset 0px 0px 2px rgba(0,0,0,0.7);
	text-shadow:
		1px 1px 0px rgba(0,0,0,1),
		0px 1px 0px rgba(0,0,0,0);
			}
			
	#respond #commentform input#submit:hover {
	color: #fff;
	}
	
#contact .button:hover { color: #fff; }
	
.pictureframe { 
	border-color: #626262;
    border-style: solid;
    border-width: 1px;
    background: #525252;
	}
	
.entry-content .thumbnails-wrap .minishowcase .thumbnail-image { 
	border:1px solid #1c1c1c;
	background:#141414;
	}
	
/* Post Formats */	

	.postformat_link_icon {
		background-position:left 6px;
		background-image: url(images/icons/postformat/postformat_link_white.png);
		}

	.postformat_image_icon {
		background-image: url(images/icons/postformat/postformat_image_white.png);
		}

	.postformat_gallery_icon {
		background-image: url(images/icons/postformat/postformat_gallery_white.png);
		}

	.postformat_video_icon {
		background-image: url(images/icons/postformat/postformat_video_white.png);
		}

	.postformat_audio_icon {
		background-image: url(images/icons/postformat/postformat_audio_white.png);
		}

	.postformat_quote_icon {
		background-image: url(images/icons/postformat/postformat_quote_white.png);
		}
		
/* Bullets */		
		.entry-content .checklist ul li { 
			background-image: url('images/bullets/tick-white.png');
			}
		.entry-content .playlist ul li { 
			background-image: url('images/bullets/arrow_right-white.png');
			}
		.entry-content .notelist ul li { 
			background-image: url('images/bullets/list-white.png');
			}
		.entry-content .starlist ul li { 
			background-image: url('images/bullets/star-white.png');
			}
		.entry-content .bulletlist ul li { 
			background-image: url('images/bullets/record-white.png');
			}
		.entry-content .linklist ul li { 
			background-image: url('images/bullets/link-white.png');
			}
			
		.entry-content .postlist ul li {
		    background-image: url("images/icons/pen_alt_white.png");
		    }

		.entry-content .postlist ul li a:hover {
		    color: #FFFFFF;
		}

.portfolio-one .portfolio-protected,
.portfolio-two .portfolio-protected,
.portfolio-three .portfolio-protected,
.portfolio-four .portfolio-protected,
.ajax-protected h2 a,
.portfolio-element .portfolio-protected {
	background-image: url(images/icons/locked-light.png);
}
	
/* Flexible Buttons */

a.tinybutton,a.bigbutton,a.smallbutton {
	border-left: 1px solid #1F1F1F;
	border-right: 1px solid #373636;
	box-shadow: 0 1px 0 #555555 inset, 0 2px 0 0 rgba(0, 0, 0, 0.5), 0 3px 2px #4D4D4D;
 }
a.tinybutton:hover,a.bigbutton:hover,a.smallbutton:hover {
	border-left: 1px solid #1F1F1F;
	border-right: 1px solid #373636;
	box-shadow: 0 1px 0 #555555 inset, 0 2px 0 0 rgba(0, 0, 0, 0.5), 0 3px 2px #4D4D4D;
 }
		
		
		
/* Accordion Shortcode */
.ui-tabs .ui-tabs-panel {
    background: #171717;
    border-color: #1f1f1f;
}
.ui-tabs {
    background-color: #292929;
    }

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a,
.ui-tabs .ui-tabs-nav li.ui-state-disabled a,
.ui-tabs .ui-tabs-nav li.ui-state-processing a {
    background-color: #101010;
    color: #FFFFFF;
	}

.ui-tabs .ui-tabs-nav .ui-state-active a, .ui-tabs .ui-tabs-nav li a:hover {
    background: #121212;
    color:#fff;
	}
	
.ui-tabs .ui-tabs-nav li a {
    border-color: #121212;
	color: #BEBEBE;
}
.ui-tabs .ui-tabs-nav li {
    background-color: #252525;
    border-color: #373737;
    }

.ui-accordion-header.ui-state-active a,
.ui-accordion-header a:hover {
    color: #fff;
}
.ui-accordion-header a {
    background-color: none;
    color: #BEBEBE;
    }
.ui-accordion-header.ui-state-default a:hover {
    color: #fff;
}


/* Calendar */
				
#wp-calendar {
	color:#8B8B8B;
	}

#wp-calendar td a{
	color:#fff;
	}

#wp-calendar td a:hover {
	color:#fff;
	}
	
#wp-calendar #today {
	color:#fff;
	background:#000;
	}
	
#wp-calendar thead tr th{
	background: #111;
	color: #fff;

}

#wp-calendar tbody tr td {
	background:#222;
}

#wp-calendar .pad {
	background:none;
}
#wp-calendar td#prev {
	background: #111;
}
#wp-calendar td#next {
	background: #111;
}
#wp-calendar tfoot tr td a {
	background: #111;
}

/* Text boxes */

.mtextbox {
    border: 1px solid #2b2b2b;
	}
	
/* Sidebar Widget */
	
	.sidebar-widget .infobar-portfoliogrid li img {

		}
		
	.sidebar-widget .infobar-portfoliogrid li img:hover {
		
		}
		
/* Sidebar Widget */	

.entry-content .toggle_container {
		background:#111;
		border: 1px solid #000;
		}
		
.entry-content h4.trigger a {
	color:#eee;
	}
	
.entry-content h4.trigger a:hover {
	color:#fff;
	}

.highlight { color:#222; }

/* Posted Info */
.posted-date a:hover,.thetags a:hover,.postedin a:hover,.lightboxlink a:hover,span.comments a:hover { color:#fff; }
.postinfo {color:#7d7d7d; border-top:1px dotted #525151;	}
.postinfo p { color:#eee;}
#commentform label { color:#fff;}

.navigation-next,.navigation-prev { border: 1px solid #444;color:#666;}

/* Email Success */
#successmessage {
    border: 1px solid #171717;
}

.social_contact_text {
	color:#eee;
	}
	.social_contact_text a {
		color:#eee;
		background:#000;
		}
		.social_contact_text a:hover {
			color:#fff;
			background:#333;
			}

	#password-protected input {
		background:#484848;
	    background: -moz-linear-gradient(center top , #898989 0%, #484848) repeat scroll 0 0 transparent;

			background: -moz-linear-gradient(
			top,
			#898989 0%,
			#484848);
			background: -webkit-gradient(
			linear, left top, left bottom, 
			from(#898989),
			to(#484848));
	    border: 1px solid #151515;
	    color: #F2F2F2;
	}
	
#password-protected label {
	color:#aaa;
	}
#successmessage {
    background: #1C1C1C;
	}

.filter-icon {
	color:#fff;
}

.home-step-wrap li {
    background-color:rgba(0, 0, 0, 0.8);
}
.home-step .step-element {
    border: 10px solid #626262;
    background: #000;
    }
.home-step-wrap li:hover {
    background: #000;
    }
.home-step .step-text h2 {
    color: #EEEEEE;
    }
.home-step:hover .step-text h2 {
    color: #fff;
}
	ul#thumb-list li {
	    border: 8px solid #000000;
		}
		#thumb-back
		{
			background-image: url(images/supersized/dark/thumb-back.png);
		}
		#thumb-forward
		{
			background-image: url(images/supersized/dark/thumb-forward.png);
		}
ul#thumb-list li:hover {
    border: 8px solid #4E4E4E;
}
		
.fullscreenslideshow-audio div.jp-interface {
	background-color:#000;
}

.fullscreenslideshow-audio a.jp-mute {
    background: url("css/html5player/jplayer.black.png") no-repeat scroll 0 -186px;
	}
.fullscreenslideshow-audio a.jp-unmute {
	    background: url("css/html5player/jplayer.dark.png") no-repeat scroll 0 -170px
	}
div.jp-volume-bar-value {
    background-color: #E8E8E8;
	}
.menu-toggle {
    background-color: #000;
    background-image: url("images/menu/menu_toggle_dark.png");
	}

.person .twitter {
	background-image: url("images/icons/socials/dark/twitter.png");
}
.person .facebook {
	background-image: url("images/icons/socials/dark/facebook.png");
}
.person .flickr {
	background-image: url("images/icons/socials/dark/flickr.png");
}

.testimonials-wrap {
    background: #2F2F2F;
    border: 1px solid #303030;
    }

.single-mtheme_portfolio ul.portfolio-metainfo {
    border-bottom: 1px solid #3D3D3D;
    border-top: 1px solid #3D3D3D;
}

.sidebar-widget ul#recentcomments li {
    color: #8F8F8F;
    }
	